@charset "utf-8";
.ok_preview {position:relative; width:100%; padding:0; margin:0;}
.ok_preview h2 {font-size:16px;padding:6px 0}
.preview_list {float:left; position:relative; width:100%; padding:0; margin:0;}
.pre_tit {padding:0; margin:0;}
.view {float:left; width:100%; padding:0; margin:0;}
.res_mem {position:relative; padding:0; margin:0;}
.res_mem dt {height:20px;}
.res_th {position:relative; padding:0; margin:0;}
.res_th th {width:23%; text-align:left;}
.res_th td {text-align:left;}

.reservation {clear:both;float:left; position:relative; width:100%; padding:0; margin:20px 0;}
.reservation_txt {padding:0; margin:0;}
.reservation_bt {padding:0; margin:0 auto; text-align:center;}

.introduction {clear:both;float:left; position:relative; width:100%; padding:0; margin:0 0 20px 0;}
.introduction dt {font-weight:bold; height:30px;}
.introduction dd {text-align:left;}

.photo {clear:both;float:left; position:relative; width:100%; padding:0; margin:0 0 20px 0;}
#content .photo li {width:33%; float:left; padding:0; margin:0; background:none;}

.cancel {clear:both;float:left; position:relative; width:100%; padding:0; margin:0 0 20px 0;}
.cancel dt {font-weight:bold; height:30px;}
.cancel dd {text-align:left;}

a.btn_submit.before {width:170px; font-size: 15px; color:#000; background:#b7f43e; border:2px solid #B3B3B3; padding:12px 20px; border-radius:30px; box-sizing:border-box; }
a.btn_submit.before:hover {background:#0082ca;  color:#fff;  border:2px solid #fff;}
.h3_front {background: url("/images/icon/h3_front.png") no-repeat 0 6px;color: #0d8975;font-size: 18px;padding-left: 20px;line-height: 30px;margin-bottom: 5px;}

a.btn_submit.next {width:170px; font-size: 15px; color:#000; background:#b7f43e; border:2px solid #B3B3B3; padding:12px 20px; border-radius:30px; box-sizing:border-box; }
a.btn_submit.next:hover {background:#0082ca;  color:#fff;  border:2px solid #fff;}
.h3_front {background: url("/images/icon/h3_front.png") no-repeat 0 6px;color: #0d8975;font-size: 18px;padding-left: 20px;line-height: 30px;margin-bottom: 5px;}


.write_form {width:100%; border-collapse:collapse; clear:both;}
.write_form caption {visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0}
.write_form tbody th {width:140px; text-align:right; vertical-align:top; padding:10px 10px; margin:0;border-top:1px solid #d4d4d4; border-bottom:1px #d4d4d4 solid; border-right:1px #d4d4d4 solid; background:#f4f4f4;}
.write_form tbody td {text-align:left; padding:5px; margin:0; border-bottom:1px #d4d4d4 solid;border-top:1px solid #d4d4d4}
.write_form tbody td.multi_check label {margin-right:5px;}
.write_form tbody td p {margin:3px;}
.write_form tbody td img {vertical-align:middle;	margin-right:5px;}
.write_form tbody td input.address {width:90%;}
.write_form tbody td input.zipcode {width:60px;}
.write_form tbody td input.tel2,
.write_form tbody td input.tel3 {width:60px;}
.write_form tbody td input.phone2,
.write_form tbody td input.phone3 {width:60px;}
.write_form tbody td input.text_input {border:1px solid #E3E3E3;height:22px;}
.write_form tbody td input.text_input:focus {border:1px solid #FF0000;}
.write_form tbody td.content {height:200px;	vertical-align:top;}
.write_form tbody textarea {width:100%;height:250px; font-size:13px; border:1px solid #E3E3E3;}
.write_form tbody textarea:focus {border:1px solid #FF0000;}

.request_form, .request_form th, .request_form td {border: 0;text-align: center;}
.request_form {width: 100%;border-top: 2px solid #777777;border-bottom: 1px solid #9C9C9C;border-collapse: collapse;}
.request_form caption {display: none;}
.request_form th {padding: 7px 0 4px;border: 1px solid #e5e5e5;background-color: #fafafa;}
.request_form td {padding: 6px 4px 4px;border: 1px solid #e5e5e5;}
.request_form.frm td {text-align: left;}
.request_form.frm input {height:28px;}

.request_form2, .request_form2 th, .request_form2 td {border: 0;text-align: center;font-weight:normal}
.request_form2 {width: 100%;border-top: 2px solid #777777;border-bottom: 1px solid #9C9C9C;border-collapse: collapse;}
.request_form2 caption {display: none;}
.request_form2 th {padding: 7px 0 4px;border: 1px solid #e5e5e5;background-color: #fafafa;}
.request_form2 td {padding: 6px 4px 4px;border: 1px solid #e5e5e5;}
.request_form2.frm td {text-align: left;}

.list_table {width:100%; border-collapse:collapse; clear:both}
.list_table caption{display:none}
.list_table thead th{line-height:1.6; padding:5px 0; text-align:center; vertical-align:top; background:url(/images/board/title_line.gif) no-repeat 99% 50%}
.list_table thead th.list_number1{width:20%}
.list_table thead th.list_number2{width:40%}
.list_table thead th.list_replyname{width:12%; min-width:65px}
.list_table thead th.list_cate1{width:22%; min-width:95px}
.list_table thead th.list_idx{width:8%}
.list_table thead th.list_status{width:13%}
.list_table thead th.list_member_name{width:12%; min-width:65px}
.list_table thead th.list_cate{width:15%}
.list_table thead th.list_department{width:16%}
.list_table thead th.list_class_place{min-width:80px; max-width:120px}
.list_table thead th.list_reg_date{width:17%; min-width:80px}
.list_table thead th.list_reg_date_mobile{width:8%; min-width:50px}
.list_table thead th.list_visit{width:9%}
.list_table thead th.list_docno{padding-left:5px; padding-right:5px}
.list_table thead th.list_checkbox{width:5%}
.list_table thead th.th_r{background:none repeat scroll 0 0; min-width:54px}
.list_table tbody td{border-bottom:1px solid #DDD; padding:8px 0 5px; text-align:center}
.list_table tbody td.list_title{text-align:left; padding-left:8px;overflow:hidden}
.list_table tbody td.list_title img{vertical-align:middle; margin:0 5px 0 0}
.list_table tbody td.list_title .title_delete{color:#999; text-decoration:line-through}
.list_table tbody td.list_title .comment_cnt{font-weight:bold; color:#999}
.list_table tbody td.list_title .page_name{font-weight:bold; color:#666}
.list_table tbody td.list_donate_manage .title_delete{color:#999; text-decoration:line-through overline underline}
.list_table tr.tr_notice td{background:#F5F5F5}
.list_table tr.tr_notice td{color:#57B7CB}
.list_table tr.tr_notice td a, 
.list_table tr.tr_notice td .comment_cnt{color:#57B7CB; font-weight:bold}
.list_table tr.tr_notice td.list_idx{text-indent:-100000px; background:#F5F5F5 url(/_wscms30/img/bg_bbs_notice_blue.gif) no-repeat 50% 50%}

.list_table_n{width:100%; border-collapse:collapse; font-size:15px;clear:both}
.list_table_n caption{display:none}
.list_table_n thead th{line-height:1.6; padding:5px 0; text-align:center; height:30px;border-top:2px solid;border-bottom:1px solid}
.list_table_n thead th.list_idx{width:8%;min-width:40px}
.list_table_n thead th.list_status{width:13%}
.list_table_n thead th.list_member_name{width:12%; min-width:65px}
.list_table_n thead th.list_cate{width:15%}
.list_table_n thead th.list_department{width:16%}
.list_table_n thead th.list_class_place{min-width:80px;max-width:120px}
.list_table_n thead th.list_reg_date{width:17%; min-width:80px}
.list_table_n thead th.list_reg_date_mobile{width:8%; min-width:50px}
.list_table_n thead th.list_visit{width:9%}
.list_table_n thead th.list_docno{padding-left:5px; padding-right:5px}
.list_table_n thead th.list_checkbox{width:5%}
.list_table_n thead th.th_r{background:none repeat scroll 0 0; min-width:54px}
.list_table_n tbody td{border-bottom:1px solid #DDD; padding:8px 0 5px; text-align:center;height:30px}
.list_table_n tbody td.list_title{text-align:left; overflow:hidden}
.list_table_n tbody td.list_title img{vertical-align:middle; margin:0 5px 0 0}
.list_table_n tbody td.list_title .title_delete{color:#999; text-decoration:line-through}
.list_table_n tbody td.list_title .comment_cnt{font-weight:bold; color:#999}
.list_table_n tbody td.list_title .page_name{font-weight:bold; color:#666}
.list_table_n tbody td.list_donate_manage .title_delete{color:#999; text-decoration:line-through overline underline}

@media all and (max-width:599px){
.list_table_n .list_hidden {display:none}
}

/* 게시판 view page */
.show_form {width:100%; border-collapse:collapse;}
.show_form caption {visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0}
.show_form th, 
.show_form td {padding:5px; border:1px solid #DDDDDD; border-right:0; border-left:0;}
.show_form th {width:100px; height:26px; white-space:nowrap; border-right:1px #ddd solid;background:#F7F7F7;}
.show_form td {text-align:left; height:26px }
.show_form td div.search_tag_list {background:none; border:0;}
.show_form td span a {}
.show_form td.content {width:100%; min-height:200px; vertical-align:top; text-align:justify; white-space:normal;}
.show_form td.content span {width:100%;}
* html .show_form td.content {height:200px;}
.show_form td.content table {width:100% !important;}
.show_form td.content table th,
.show_form td.content table td {white-space:normal;}
.show_form td.content table td span {width:100%;}
.show_form span.list_num{color:#888888; float:right; padding-right:20px;}
.show_form td.content .mem_info{clear:both; margin-top:30px; padding:2px; height:18px; text-align:center; border:1px dotted #CCCCCC; background-color:#FAFAFA;}
.show_form td.content .mem_info .mem_info_val{float:left; padding:0 10px 0 10px;}

/* 게시판 하단 페이지 넘버 */
.pagenum {position:relative; height:13px; padding:10px 0; line-height:1.2; text-align:center; overflow:hidden; clear:both;}
.pagenum strong,
.pagenum a {height:12px; padding:0 10px; background:#FFF; border-left:1px solid #CCC;  margin:0 0 0 -1px;}
.pagenum a:focus,
.pagenum a:hover,
.pagenum a:active {text-decoration:underline; font-weight:bold; letter-spacing:-1px;}
.pagenum a.prev_end,
.pagenum:first-child {border-left:0 !important;}

/* 버튼 */
.board_button {position:relative; margin:5px 0 0 0; overflow:hidden;}
.board_button ul {float:right;}
.board_button ul li {float:left;}

.btn {width: auto !important; height:20px; padding:0 0 0 10px; background:url(/images/board/bg_btn_header.gif) no-repeat left top; cursor:pointer; overflow:hidden;}
.btn * {font-size:11px !important;}
.btn button,
.btn input {height:20px; padding:0 10px 2px 0; text-align:center; font-weight:bold; color:#FFF; line-height:22px; cursor:pointer; border:0; background:url(/images/board/bg_btn_tail.gif) no-repeat right top;}

/* 게시판 상단 Alert */
.content_top_alert {position:relative; float:left; width:100%; overflow:hidden; padding:0;}
.content_top_alert2 {position:relative; float:left; width:100%; overflow:hidden; padding:0; margin:0 0 10px 0;}
.alert_content {position:relative; float:left; width:100%; text-align:left; }
.alert_content strong {}
.alert_content strong.bu {display:block; padding:0 0 0 15px; background:url(/images/board/bu_alert3.gif) no-repeat 0 4px;}
.alert_content ul li {padding:0 0 0 7px ; background:url(/images/board/bu_alert2.gif) no-repeat 1px 8px ;}
.admin_comment { padding:10px; margin-left:5px; border:1px dotted #555; }
.admin_comment legend { background-color:#fff; width:0;text-align:center; }

/*--  이미지 / 텍스트  --*/
.bimg {float:left; width:10%; margin:0 0 0 10px; }
.old_btn{float:right;}
.btxt {float:right;	width:88%; padding:10px 0 0 0; }
.btxt h4 {padding:1px 0 0 4%;}
.btxt h4.img_c0 {padding:0; margin:0 0 5px 0;}
.btxt h2 {padding:1px 0 0 4%;}

/* 모듈설정 */
.setting_form span.description {color:#666666; }

/* 모듈 선택1 */
.cate_list { position:relative; float:left; width:97%; padding:7px; margin:0 0 5px 0; border:2px #b8dad3 solid; background-color:#f8ffff; }
/*#content .cate_list li { float:left; white-space:nowrap; padding:0 0 0 12px; margin:0 10px 0 3px; background:url(/module/img/cate_list_bl.gif) no-repeat left 8px; }*/
#content .cate_list li {float:left; width:15%; white-space:nowrap; padding:0 0 0 16px; margin:0 18px 0 3px; background:url(/module/img/cate_list_bl_off.gif) no-repeat left 6px;}
.cate_list li a{font-size:15px; color:#858383;}
.cate_list li.on {color:#164CD2;}
.cate_list li.on a {color:#16a588; font-weight:bold;}
.zoom_link {border:1px solid #ccc; padding:3px; float:left; margin:3px;}
.img_control {text-align:center; float:left; display:block; clear:both; width:100%; margin-top:10px; }
.img_control img {margin:10px;}
.zoom_image {width:100%; text-align:center; margin:4px;border:1px solid #ccc;float:left; padding:4px;}
.zoom_image .viewdetail { float:left; margin:-5px 0 0 80%; padding:1px}
#zoom_image img {width:100%; height:100%; padding:1px;}
/* 모듈 선택2 */
.cate_select_box { position:relative; float:right; padding:5px; margin:0 0 5px 0; border:1px #EDEDED solid; background-color:#fff; }
/* 분류 타이틀 */
.total_txt {clear:both; padding:0 0 0 12px; text-align:left; background:url(/module/img/total_txt_bl.gif) no-repeat left 5px;}
/* 페이지담당자 */
#page_admin {width:100%; clear:both; float:left; display:block; margin:10px 0 0 0;}
#page_admin dt.page_admin1 {float:left; width:60px;}
#page_admin dt.page_admin2 {float:left; width:70px;}
#page_admin dt.page_admin3 {float:left; width:60px;}
#page_admin dd.page_admin1 {float:left; padding:0 20px 0 0;  width:60%;}
#page_admin dd.page_admin2 {float:left;}
#page_admin dd {float:left;}
#page_admin dd ul li .page_admin_name {color:#005BC2;}
#page_admin dt.page_admin2 {float:left; width:70px;}
